Subject: RECORD: The gender of "Lojban"

From: [email-masked]
Date: Wed, 24 May 2000 17:32:47 EDT

In languages which have grammatical gender, "Lojban" is pretty generally 
masculine, even though it is from "logical language" and "language" is often 
feminine. When in doubt, follow the language's habit about language names.